recovery:
  state:
    round: 776
    hash: "2b562d937050527efeb03d016e1ab3146a01618232dd9c4d5855c2231f3ebcb73b028606842613aff146f715ca09e3a1"
    timestamp: "2025-11-09T05:51:03.319623651Z"
  bootstrap: null
  package: null
  stream: null
